
@font-face {
    font-family: "flaticon";
    src: url("../webfonts/flaticon6021.woff2?101c4aa8b484c63795fb79b50215e88d") format("woff2"),
url("../webfonts/flaticon6021.woff?101c4aa8b484c63795fb79b50215e88d") format("woff"),
url("../webfonts/flaticon6021.eot?101c4aa8b484c63795fb79b50215e88d#iefix") format("embedded-opentype"),
url("../webfonts/flaticon6021.html?101c4aa8b484c63795fb79b50215e88d") format("truetype"),
url("../webfonts/flaticon6021-2.html?101c4aa8b484c63795fb79b50215e88d#flaticon") format("svg")
}


i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-star:before {
    content: "\f101";
}
.flaticon-file:before {
    content: "\f102";
}
.flaticon-product-return:before {
    content: "\f103";
}
.flaticon-layout:before {
    content: "\f104";
}
.flaticon-system-update:before {
    content: "\f105";
}
.flaticon-changes:before {
    content: "\f106";
}
.flaticon-code:before {
    content: "\f107";
}
.flaticon-online-support:before {
    content: "\f108";
}
.flaticon-monitor:before {
    content: "\f109";
}
.flaticon-laptop:before {
    content: "\f10a";
}
.flaticon-tablet:before {
    content: "\f10b";
}
.flaticon-mobile-phone:before {
    content: "\f10c";
}
.flaticon-maps-and-flags:before {
    content: "\f10d";
}
.flaticon-paper-plane:before {
    content: "\f10e";
}
.flaticon-alarm-clock:before {
    content: "\f10f";
}
.flaticon-network:before {
    content: "\f110";
}

